1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

problem with PLESK 7.5.4 on FC3

Discussion in 'Plesk for Linux - 8.x and Older' started by sofferto, Dec 5, 2005.

  1. sofferto

    sofferto Guest

    0
     
    hi,
    i try to install Plesk 7.5.4 on Fedora Core 3.

    but after the download of requred packages... i have a very long list of error:

    warning: /root/psa/PSA_7.5.4/FC3_std.updates/lynx-2.8.5-18.i386.rpm: V3 DSA signature: NOKEY, key ID 4F2A6FD2

    help me please..... :(
     
  2. jamesyeeoc

    jamesyeeoc Guest

    0
     
    What you posted is not an 'error', but just a warning. Please post the entire list or at least the last portion for analysis by the forum members.
     
  3. arya6000

    arya6000 Guest

    0
     
    I get the same thing, and after giving all the warnings, the installation script stops.
     
Loading...